Subject: FVWM: Starting 2.4.18

From: "Anders Persson" <[email-masked]>
Date: Tue, 20 Jul 2004 11:21:52 +0200

Hi!

I am having problem with 2.4.18. I'm using Mandrake 10.0 and from the beginning I used KDE but now I want fvwm2.

First I installed the *.rpm but that did not work at all so I installed the source instead. Now when I start fvwm2, all I get is
'FvwmIconMan' (with the watch and screenoverwiev) at the bottom right. Nothing happens when I try clicking with the mouse. What
can be wrong?

I'm not 100% sure, but I think that the first time I started fvwm2 i got some message about 'root-menu'(?)...

Can add that I have afterstep (included something called 'menu'?) fluxbox, icewm, mw and something else installed, should I remove
it all and start from scratch?

Thnx in advance!

/Anders
[email-masked]

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].